@charset "utf-8";
/* CSS Document */

html { background:transparent url(/media/images/common/bkg_nodc_dark1.jpg) top center repeat; font-size:12px; min-height:101%;}
body { font:12px/1.75 Verdana, Geneva, sans-serif; text-align:center;}

div { text-align:left;}
img, object { display:block;}

p { font-size:12px; line-height:1.5; margin:0em 12px 18px 0; font-weight:0;}
p.nomar { margin-bottom:0;}

a {	color:#000066; text-decoration: underline;}
a:visited {}
a:hover { background-color: #b4e0f6; color: #000066; text-decoration:none;}
a.nobg:hover { background:transparent;}
a:active {}

h2 { font-family:"Times New Roman", Times, serif; font-size:24px; font-weight:bold; line-height:1.2; margin:5px 0 15px 0;}
h3 { font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bold;}
h3.subtitle { font-weight:normal; font-size:12px; margin-top:-15px; margin-bottom:15px;}
h3.separator { background:#025f9c url(/media/images/common/bkg_005d9c_navblue1.jpg) top left repeat; color:#fff; line-height:1.6; margin-bottom:15px; margin-left:-0px; padding:0px 10px 2px 10px;}
h3.separator2 { background:#ccc; border-right:1px solid #999; border-bottom:1px solid #999; color:#000; line-height:1.6; margin-bottom:15px; margin-left:-0px; padding:0px 10px 2px 10px;}
h3.separator + h3.separator2 { margin-top:-14px;}

ul, ol { font-size:13px; list-style:outside; list-style-type:disc; margin-bottom:15px; margin-left:20px;}
ol { list-style-type:decimal;}
ul li, ol li { line-height:1.5;}

ul.paralist { list-style:outside; list-style-type:none; margin-left:0;}
ul.paralist li { line-height:1.5; margin-bottom:0;}

ul.romnum { list-style-type:upper-roman;}
ul.romnum li ul { list-style-type:disc;}
ul.romnum li ul li ul { list-style-type:circle;}

ul.lispace li { margin-bottom:10px;}

ul.horizli { padding-bottom:20px;}
.horizli li { float:left; margin-left:20px;}

hr { margin:0; padding:0;}

p#mission { font-size:14px; font-style:italic;}

a.offsite { padding-right: 14px; background-image:url(/media/images/common/extrnl_link.gif); background-repeat:no-repeat; background-position:right 3px;}
a.pdf { padding-right: 16px; background-image:url(/media/images/common/tiny_pdf.gif); background-repeat:no-repeat; background-position:right 3px;}
a.email { padding-right: 24px; background-image:url(/media/images/common/tiny_mail.gif); background-repeat:no-repeat; background-position:right 3px;}

div.mainpaper { background:#fff; padding:0 0 10px 0;}

code { display:block; margin: 0 0 15px 15px;}

#noaahead { margin-top:10px;}
#noaahead img { float:left; margin:0; padding:0;}
#noaahead .clogo { float:right;}

.topsearch { background:#000; color:#fff; font-size:10px;}
.topsearch p { font-family:Arial, Helvetica, sans-serif; float:left; margin:4px 0 1px 10px; font-style:italic; font-size:12px;}
.topsearch div { margin:1px 10px 1px 0;}
.searchbox input { font-size:10px; margin-bottom:2px;}
.searchbox { float:right; padding-top:3px;}
.searchbox .go { vertical-align:middle; margin:-3px 0 0 0; padding:0;}
.searchbox .marg { margin-right:5px;}
.searchbox .marg2 { margin-top:0px; vertical-align:middle;}

.content3 { background:transparent url(/media/images/common/fluid_content.jpg) 23.85% 0 repeat-y;}

#crumbs { background:#e9e9e9; border-bottom:1px solid #ccc; margin-bottom:15px; padding:3px .5%; width:97%;}
#crumbs p { margin-bottom:0;}

/* Main Navigation */
#nodcnav { background:#f0f8fe url(/media/images/common/navsheet_bkg.png) left top repeat-x; margin:0; height:49px;}
	#menuinfo { float:left; width:240px; height:49px;}
	#menuinfo h4 { color:#0057a5; font-size:14px; font-style:italic; font-family:Arial, Helvetica, sans-serif; line-height:1; margin:26px 0 0 10px; padding:0;}
	#menuinfo h4 a { color:#0057a5; text-decoration:underline;}
	#menuinfo h4 a:hover { color:#fff;}
	ul#menu { display:block; float:left; list-style:none; margin:17px 0 0 10px; padding:0px 0 0 0; position:relative; height:32px}
	ul#menu li { float:left; margin-right:10px; position:relative;}
	ul#menu li a { background:#4176a5 url(/media/images/common/navsheet2.png) 0px 0px no-repeat; display:block; padding:0 0 0 5px; height:32px; text-decoration:none;}
	ul#menu li a span { background:#4176a5 url(/media/images/common/navsheet1.png) right -40px no-repeat; color:#fff; display:block; font:13px/32px Arial, Helvetica, sans-serif; font-weight:bold; margin:0 0 0 0px; padding:0 1.2em 0 .8em;}
	ul#menu li a:hover { background:#00a3e3 url(/media/images/common/navsheet2.png) -19px 0px no-repeat; }
	ul#menu li a:hover span { background:#00a3e3 url(/media/images/common/navsheet1.png) right -80px no-repeat; color:#fff; font:13px/32px Arial, Helvetica, sans-serif; font-weight:bold; padding:0 1.2em 0 .8em; text-decoration:underline;}
	.menu1_on ul#menu li#menu1 a,
	.menu2_on ul#menu li#menu2 a,
	.menu3_on ul#menu li#menu3 a,
	.menu4_on ul#menu li#menu4 a,
	.menu5_on ul#menu li#menu5 a,
	.menu6_on ul#menu li#menu6 a { background:#fff url(/media/images/common/navsheet2.png) -38px 0px no-repeat; color:#000; text-decoration:none;}
	.menu1_on ul#menu li#menu1 a span,
	.menu2_on ul#menu li#menu2 a span,
	.menu3_on ul#menu li#menu3 a span,
	.menu4_on ul#menu li#menu4 a span,
	.menu5_on ul#menu li#menu5 a span,
	.menu6_on ul#menu li#menu6 a span { background:#fff url(/media/images/common/navsheet1.png) right top no-repeat; color:#000; padding:0 1.2em 0 .8em; text-decoration:none;}
	/* The first and last items in the list need to have their borders removed */	
/* End Main Navigation */


div.main { margin:20px 1% 20px 1%; float:right;}
.mainfeature {margin-bottom:10px;}

.bkgoutter { background:transparent url(/media/images/common/bkg_nodc_dark_fluid.jpg) top center repeat-x; padding-top:10px;}

.mininav { background-color:#FFFFCC; border:1px solid #aaa; width:698px; margin:0 0 20px 0; text-align:center;}
.mininav p { margin:3px 0;}

.crumbtrail { font-size:12px; margin-top:-10px;}

/* LEFT BAR */
.container_16 div.leftbar { border-top:1px solid #fff; width:23.9%;}

.leftnav3 { margin:5px 0 5px 0; padding-bottom:20px;}
.leftnav3 h3 { font-size:14px; margin:0; padding:0; text-align:center;}
.leftnav3 h3 a { color:#fff; display:block; font-size:14px; font-weight:bold; line-height:1.6; margin:0 0 0 1%; padding:4px 2% 4px 1%; width:95%;}
.leftnav3 h3 a:hover { color:#fff; text-decoration:underline; background:#2586d7;}
.leftnav3 ul { border-bottom:1px solid #fff; list-style:none; margin:0 0px 0 4%; padding:0;}
.leftnav3 ul li { text-align:left; margin:0; padding:0;}
.leftnav3 ul li a { background:#025f9c; border-top:1px solid #fff; color:#fff; display:block; font-size:12px; font-weight:bold; line-height:1.3; padding:4px 3% 4px 3%; width:93%; text-decoration:none;}
.leftnav3 ul li a:hover { background-color:#2586d7; text-decoration:underline;}

/* BODY SWITCHER for ON states for the LEFT NAV3.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
body.lnone_on div.leftnav3 li#lnone a, body.lntwo_on div.leftnav3 li#lntwo a, body.lnthree_on div.leftnav3 li#lnthree a, body.lnfour_on div.leftnav3 li#lnfour a, body.lnfive_on div.leftnav3 li#lnfive a, body.lnsix_on div.leftnav3 li#lnsix a, body.lnseven_on div.leftnav3 li#lnseven a, body.lneight_on div.leftnav3 li#lneight a, body.lnnine_on div.leftnav3 li#lnnine a, body.lnten_on div.leftnav3 li#lnten a, body.lneleven_on div.leftnav3 li#lneleven a, body.lntwelve_on div.leftnav3 li#lntwelve a, body.lnthirteen_on div.leftnav3 li#lnthirteen a, body.lnfourteen_on div.leftnav3 li#lnfourteen a, body.lnfifteen_on div.leftnav3 li#lnfifteen a {
	  background:#2586d7; color:#fff; text-decoration:none;}
body.lnhome_on div.leftnav3 h3#lnhome a, body.lnhome_on div.leftnav3 h3#lnhome a:hover { background:transparent url(/media/images/common/leftnav_on.gif) right 3px no-repeat; color:#fff; text-decoration:none;}
/* END Body Switcher for ON states for the LEFT NAV3. */
/* End Inside Page Left Nav */

/* SUB LEFT NAV */
div#content div.leftbar div.leftnav3 li ul.sn { background:#2586d7; border:0; font-weight:bold; line-height:1.3; list-style:none; margin:0; padding:3px 0 15px 0; text-decoration:none; width:99%}
div#content div.leftbar div.leftnav3 li ul.sn ul { margin:0; padding:0;}
div#content div.leftbar div.leftnav3 li ul.sn li { text-align:left; margin:0; padding:0; text-decoration:none;}
div#content div.leftbar div.leftnav3 li ul.sn li a { background:transparent url(/media/images/common/bkg_bullet2.gif) 6% 7px no-repeat; border-top:1px solid #2586d7; display:block; font-weight:normal; font-size:11px; padding:.2em 6% .2em 10%; width:83%; text-decoration:none;}
div#content div.leftbar div.leftnav3 li ul.sn li a:hover { text-decoration:underline;}

/* BODY SWITCHER for ON states for the SUB LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
body.snone_on div#content div.leftnav3 ul.sn li#snone a, body.sntwo_on div#content div.leftnav3 ul.sn li#sntwo a, body.snthree_on div#content div.leftnav3 ul.sn li#snthree a, body.snfour_on div#content div.leftnav3 ul.sn li#snfour a, body.snfive_on div#content div.leftnav3 ul.sn li#snfive a, body.snsix_on div#content div.leftnav3 ul.sn li#snsix a, body.snseven_on div#content div.leftnav3 ul.sn li#snseven a, body.sneight_on div#content div.leftnav3 ul.sn li#sneight a, body.snnine_on div#content div.leftnav3 ul.sn li#snnine a, body.snten_on div#content div.leftnav3 ul.sn li#snten a, body.sneleven_on div#content div.leftnav3 ul.sn li#sneleven a, body.sntwelve_on div#content div.leftnav3 ul.sn li#sntwelve a, body.snthirteen_on div#content div.leftnav3 ul.sn li#snthirteen a, body.snfourteen_on div#content div.leftnav3 ul.sn li#snfourteen a, body.snfifteen_on div#content div.leftnav3 ul.sn li#snfifteen a {
			 text-decoration:underline;}
/* END SUB LEFT NAV */ 

.leftbar h3 { font-size:12px; font-weight:bold;}
.leftbar h3.xtrahead { color:#fff; font-size:14px; line-height:20px; margin:0 0 10px 0; padding:0; text-align:center;}
.leftbar .xtrabox { background:#ccc url(/media/images/common/bkg_ln_xtraboxfade.jpg) top left repeat-x; border-top:1px solid #4a5568; border-bottom:1px solid #4a5568; font-size:12px; margin-bottom:15px; padding-top:10px; width:99%;}
.leftbar .xtrabox .xtrainside { padding:15px 5px 10px 15px;}
.leftbar .xtrabox p, .leftbar .xtrabox ul li, .leftbar .xtrabox a { font-size:12px;}
.leftbar .xtrabox ul { margin-bottom:15px; margin-left:15px;}
.leftbar .xtrabox ul li { line-height:1.5; margin-bottom:4px;}
.leftbar img {}

.leftbar .dailyphoto { margin:0 4px 5px 4px; color:#fff; padding-bottom:20px; width:100%;}
.leftbar .dailyphoto h4 { font-size:13px; margin:0 0 10px 0; padding-top:5px; text-align:center;}
.leftbar .dailyphoto img { border:1px solid #000;}
.potd, .potdtext { text-align:center; margin:0 5px;}

/* Floating Images with Captions. Image widths should match the class you're attaching to the DIV */
.lfloat { float:left; margin-right:2em; margin-bottom:1em;}
.rfloat { float:right; margin-bottom:1em; margin-left:2em;}  
div.img_2, div.box_2, div.img_3, div.box_3, div.img_4, div.box_4, div.img_5, div.box_5, div.img_6, div.box_6, div.img_7, div.box_7, div.img_8, div.box_8, div.img_9, div.box_9, div.img_10, div.box_10, div.img_11, div.box_11, div.img_12, div.box_12 { margin-bottom:1em; margin-top:0em;}
h2 + div.img_2, h2 + div.img_3, h2 + div.img_4, h2 + div.img_5, h2 + div.img_6, h2 + div.img_7, h2 + div.img_8, h2 + div.img_9, h2 + div.img_10, h2 + div.img_11, h2 + div.img_12 { margin-bottom:1em; margin-top:0em;}
div.img_2, div.box_2 { width:100px;}
div.img_3, div.box_3 { width:160px;}
div.img_4, div.box_4 { width:220px;}
div.img_5, div.box_5 { width:280px;}
div.img_6, div.box_6 { width:340px;}
div.img_7, div.box_7 { width:400px;}
div.img_8, div.box_8 { width:460px;}
div.img_9, div.box_9 { width:520px;}
div.img_10, div.box_10 { width:580px;}
div.img_11, div.box_11 { width:640px;}
div.img_12, div.box_12 { width:700px;}
div.img_1 p, div.img_2 p, div.img_3 p, div.img_4 p, div.img_5 p, div.img_6 p, div.img_7 p, div.img_8 p, div.img_9 p, div.img_10 p, div.img_11 p, div.img_12 p { background:#ccc; border:1px solid #999; color:#000; font-size:1em; line-height: 1.3; margin:0 0 0 0; padding:.5em .7em .5em .7em;}
div.img_1 img, div.img_2 img, div.img_3 img, div.img_4 img, div.img_5 img, div.img_6 img, div.img_7 img, div.img_8 img, div.img_9 img, div.img_10 img, div.img_11 img, div.img_12 img { margin:0; padding:0;}
  /* End Floating Images with Captions */

table.stripeme { background:#fff; border:1px solid #025f9c; font-size:1em; margin-bottom:20px;}
table.stripeme th { background:#3e83c9; color:#fff; font-weight:bold; padding:6px 11px; text-align:left; line-height:1.2;}
table.stripeme th+th { border-left:1px solid #fff;}
table.stripeme tr.alt td+td { border-left:1px solid #fff;}
table.stripeme tr td+td { border-left:1px solid #ecf6fc;}
table.stripeme td { background:#fff; padding:6px 11px 10px 11px; border-bottom:1px solid #95bce2; line-height:1.6; vertical-align:top;}
table.stripeme tr.alt td { background:#ecf6fc;}
table.stripeme tr.over td { background:#bcd4ec;}

table.productlist tr.th2 {}
table.productlist tr.th2 th { background:#eaeaea; color:#000}
table.productlist tr th {  background:#3e83c9;}
table.productlist tr th h2 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; margin:2px 0; text-align:left;}

.bottombar { background:#000; border-top:1px solid #fff; color:#fff;}
.bottombar p { margin:1px 0 1px 10px; text-align:center;}
.bottombar a { color:#fff; font-size:12px;}
.bottombar a:hover { color:#000;}

.bkgfooter { }
.footer { color:#fff; margin-top:20px;}
.footer p { font-size:12px;}
.footer a { color:#fff;}
.footer a:hover { background-color: #b4e0f6; color: #000066; text-decoration:none;}
div.ficons img { float:right; margin-right:5px;}

.extrn { color:#ff6600; font-weight:bold; font-size:16px; line-height:.1; vertical-align:middle;}

.potdtext { display:none;}

.thmbs { margin:0 0 15px 0;}
.thmbs h4 { font-size:14px;}
.thmbs p { font-size:1em; line-height:1.5;}

.infobox1 { background:#fff; border:1px solid #999; margin-bottom:20px;}
.infobox1 p { font-size:1em; margin-left:10px; margin-right:10px;}
.infobox1 h3.separator { margin-left:0;}
.infobox1 h3.separator2 { border-right:0;}
.infobox1 h4 { font-size:1em; margin-left:10px; margin-right:10px;}
.infobox1 ul { font-size:1em; margin-left:25px; margin-right:10px; list-style-position:outside;}
.infobox1 ul.paralist { margin-left:10px;}
.top-mar { margin-top:10px;}

.shadow { box-shadow: 3px 3px 3px #ccc; -moz-box-shadow: 3px 3px 3px #ccc; -webkit-box-shadow: 3px 3px 3px #ccc; -khtml-box-shadow: 3px 3px 3px #ccc; -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc')"; filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#cccccc');
} /* Supports Chrome, Firefox, IE8, IE7, Opera, Safari */

img.rssfeed { vertical-align:middle; float:left; margin-right:10px;}
#rssNews { margin-bottom:25px;}
#rssNews .rssBody ul { margin:0 0 20px 30px; padding:0; list-style-type:disc; list-style-position:outside;}
#rssNews .rssBody ul li { margin:0 0 5px 0; padding:0px;}
#rssNews .rssBody ul li span { margin:0px ; padding:0px;}

span.annot { border-bottom:1px dashed #000;}

/* NEW NCEI BANNER STYLES */
/* NEW NCEI BANNER STYLES */
/* NEW NCEI BANNER STYLES */
/* NEW NCEI BANNER STYLES */

#nceiHead { margin-top:20px; background:white;}
#nceiHead img {float:left; margin:0; padding:0;}
#neciHead .clogo { float:right; margin-top:0;}
#nceiHead {
  margin-bottom:10px;
}
.noaaLogo a, .noaaLogo img, .noaaLogo h1, .noaaLogo, .nceiBanner {
  float: left;
}
.noaaLogo h1 {
  font-size: 5.8rem;  
  font-weight: 500;
  letter-spacing: -.5rem; 
  line-height: 4.6rem;
  margin: 1rem .5rem 0 .1rem;
  color: black;
}
.noaaLogo h1 a {
  color: black;
  text-decoration: none;
}
.noaaLogo h1 a:hover {
  background: transparent;
  color: #0078a0;
}
.nceiBanner {
  margin: 1rem 0 0 .5rem;
  float: left;
}
.nceiBanner h4 {
  line-height: 1;
  letter-spacing: -.0px;
  font-size: 1.65rem;
  margin-bottom:0;
  font-weight: 100;
}
.nceiBanner h4.subheader {
  font-size: .9rem;
  color: #aaa;
  margin: 2px 0 0 1px;
  letter-spacing: 2px;
}
.nceiBanner h4 a {
  color: black;
  text-decoration: none;
}
.nceiBanner h4 a:hover {
  background: transparent;
  color: #0078a0; /* #d2f0ff */
}
.commerceLogo {
  float: right;
  margin-right: 4px;
}
.noaahead-extra {
  background: #e9e9e9;
  border-bottom: 1px solid #fff;
  padding:3px 10px; 
}
.noaahead-extra p {
  margin: 0;
}
.mar-bott-20 {
  margin-bottom: 20px;
}
.thmbs {
  margin-top:10px;
}

/* END NEW NCEI BANNER STYLES */
/* END NCEI BANNER STYLES */